<?php

namespace App\Models\Service;

use Illuminate\Database\Eloquent\Model;

class AdslTraffic extends Model
{
	protected $table = 'ab_service__adsl_traffic';
	public $timestamps = FALSE;

	public function broadband()
	{
		return $this->belongsTo(Adsl::class);
	}
}